errorMsg("In schedule.lua");
delClickH(2);
delWin(1);
delWin(2);
newTxtWin(1,16,32,608,300,0);
setTxtString(1,"");
newTxtWin(2,35,50,400,200,0);
setWinFlags(2,TEXT_TRANS);
setTxtString(2,"Management:");
newTxtWin(3,35,150,400,200,0);
setWinFlags(3,TEXT_TRANS);
setTxtString(3,"Programmers:");
newTxtWin(4,35,250,400,200,0);
setWinFlags(4,TEXT_TRANS);
setTxtString(4,"Security:");
newRadButton(5,35,100,420,64);
setRadButtons(5,4,2004,2005,0,0,128,0,256,0,384,0);
